Permalink
Browse files

flake8 requirements: Update flake8-putty to 0.4.0

- Microsoft Windows filename selector fixes, with Appveyor CI testing
- Allow multiple codes to be disabled by per-line comments
- Allow comment after each rule line
- Prevent use with flake8 v3
- Support both pep8 and pycodestyle in test suite
  • Loading branch information...
The-Compiler committed Jul 12, 2016
1 parent 6de8f85 commit 038f803180054bd07b7c72a2113d6ac2f600493c
Showing with 1 addition and 1 deletion.
  1. +1 −1 misc/requirements/requirements-flake8.txt
@@ -9,7 +9,7 @@ flake8-docstrings==0.2.8
flake8-future-import==0.4.3
flake8-mock==0.2
flake8-pep3101==0.4
flake8-putty==0.3.2
flake8-putty==0.4.0
flake8-string-format==0.2.2
flake8-tidy-imports==1.0.2
flake8-tuple==0.2.11

0 comments on commit 038f803

Please sign in to comment.